Adobe Flash Player prior to 17.0.0.188/13.0.0.289 blocked by OS X

With immediate effect, OS X now blocks all versions of Adobe Flash Player prior to the current release, 17.0.0.188, or 13.0.0.289 for those still using that older series.

If you need Flash and have not yet updated, you can restore Flash function by updating from here.